C+
C NAME:
C	ArrI2GetMinMax
C PURPOSE:
C	Get min and max values of integer*2 array
C CALLING SEQUENCE:
	subroutine ArrI2GetMinMax(N,A,AAMin,AAMax)
C SEE ALSO:
C	Array_Info
C-
	    integer	N
	    integer*2	A(*)
	    integer*2	AMin
	    integer*2	AMax
	    integer	AAMin
	    integer	AAMax
	
	AMin = A(1)			! Pick up initial values
	AMax = A(1)
	do I=2,N			! Loop over rest of array
	    AMin = min(AMin,A(I))
	    AMax = max(AMax,A(I))
	end do

	AAMin = AMin
	AAMax = AMax

	return
	end
